/*
	接口统一管理
*/
const apiurl = {
	// 获取验证码
	captchaImage: {
		url: '/epidemicapp/captcha/generate',
		type: 'get'
	},
	// 登录
	login: {
		url: '/epidemicapp/app/login/storeUser',
		type: 'post'
	},
	// 物资分页查询
	epiStoreInList: {
		url: '/epidemicapp/app/epiMate/list',
		type: 'get'
	},
	// 新增入库
	epiStoreIn: {
		url: '/epidemicapp/app/epiStoreIn',
		type: 'post'
	},
	// 仓库列表
	storeList: {
		url: '/epidemicapp/app/epiStore/list/select',
		type: 'get'
	},
	// 库存查询
	stockList: {
		url: '/epidemicapp/app/epiStoreIn/list',
		type: 'get'
	},
}


/*
* 特殊处理接口
*/ 
const otherApiUrl = {
	// 文件上传
	uploadFile: '/file/upload/single/minio',
	// 字典数据读取
	getDict: '/epidemicapp/app/dict/data/type/',
}

export {
	apiurl,
	otherApiUrl
}